body, #container {
    color: #404040;
	font-family: 'Circular';
  }
  
  #map {
	  position: relative;
      width: 100%;
	  height: 700px;
      margin: 5px 5px 5px 0;
      display: flex;
  }

  /* #reset {
    display: flex;
    align-items: center;
    position: absolute;
    top: 100px;
    right: 10px;
    width: 40px;
	height: 40px;
	background: rgba(255, 255, 255, 0.4);
	border-radius: 0 !important;
	border: none;
	z-index: 500;
	padding: 0px 0px;
}

#reset:hover {
	background: rgba(255, 255, 255, 0.7);
}

#reset:focus, #reset:active {
	outline: none !important;
	box-shadow: none;
 } */


.bi .bi-arrow-repeat {
	padding: 0px 0px;
	text-align: center;
  }


  #buttonGroup {
    position: absolute;
    top: 10px;
    bottom: 10px;
    right: 15px;
    left: 25px;
	height: 680px;
	width: 150px;
    z-index: 400;
  }

  .row {
    margin-left: 5px;
    margin-right: 5px;
  }
    
  .legend {
    line-height: 20px;
    padding:7px;
    color: #555;
  } */

  
  .dropdown-menu {
    max-height: 121px;
    overflow-y: scroll;
  }

  /* .btn-toolbar .btn {
    margin-bottom: 5px;
    margin-right: 5px;
    margin-left: 5px; 
} */

.btn-group-vertical .btn {
  margin-bottom: 3px;
  width: 200px;
  height: 40px;
  font-size: small;
  border: 1px solid #ddd;
  background-color: rgba(255, 255, 255, 0.7 );
  border-radius: 0 !important;
  padding: 2px 4px;
}

.btn-group-vertical .btn:hover {
	color:#08a7cc !important;
}

leaflet-touch .leaflet-bar a {
    width: 40px !important;
    height: 40px !important; 
    line-height: 40px;
}

.leaflet-touch .leaflet-bar {
	border: 1px solid #ddd;
	border-radius: 0 !important;
}

.leaflet-bar a, .leaflet-bar a:hover {
	background: rgba(255, 255, 255, 0.7);
	/* border: 1px solid #ddd; */

}

.leaflet-touch .leaflet-control-zoom-in {
	/* border: 1px solid #ddd; */
	border-radius: 0 !important;
	background-color: rgba(255, 255, 255, 0.4 );
	width: 40px !important;
    height: 34px !important; 
}

.leaflet-touch .leaflet-control-zoom-out {
	/* border: 1px solid #ddd; */
	border-radius: 0 !important;
	background-color: rgba(255, 255, 255, 0.4 );
	width: 40px !important;
    height: 36px !important; 
}


/* popup-class*/

.class-popup .leaflet-popup-content-wrapper {
	background: rgba(255, 255, 255, 1.0);
	font-family: 'Circular';
	border-radius: 0 !important;
  }
  
/*default-popup*/

.default-popup .leaflet-popup-content-wrapper{
	background: rgba(255, 255, 255, 1);
	font-family: 'Circular';
	border-radius: 0 !important;
}

/* tooltip-class*/

.leaflet-tooltip.class-tooltip {
	background: rgba(255, 255, 255, 1);
	font-family: 'Circular';
	border-radius: 0 !important;
}


/*media queries*/

/*decrease width of company list in mobile*/
@media (max-width: 647px) {
	h5 {
		font-size: 0.8rem;
	}

	#buttonGroup {
		position: absolute;
		top: 10px;
		bottom: 10px;
		/* right: 15px; */
		left: 15px;
		/* height: 680px; */
		height: 530px;
		width: 90px;
		z-index: 400;
	  }
	
	.btn-group-vertical .btn {
		margin-bottom: 3px;
		width: 90px;
		/* height: 30px; */
		height: 20px;
		font-size: xx-small;
		border: 1px solid #ddd;
		background-color: rgba(255, 255, 255, 0.7);
		border-radius: 0 !important;
		/* padding: 3px 0px 0px 0px; */
		padding: 3px 0px 0px 0px;

	  }
	  
	  .btn-group-vertical .btn:hover {
		  color:#08a7cc !important;
	  }

	  #map {
		position: relative;
		height: 550px;
	}

}